View Issue Details

IDProjectCategoryView StatusLast Update
0000904Data Access / Retrieval Web SurfaceGUI & Graphicspublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.1a 
Target Version0.1aFixed in Version0.1a 
Summary0000904: Touch input is not recognised
Description

If an input with touch is made on an iPad or an iPhone, the touch location does not react.

TagsErgonomy, GUI

Activities

Ribeye

Ribeye

2018-03-11 16:45

administrator   ~0000850

Fix committed to master branch.

Ribeye

Ribeye

2018-06-21 08:26

administrator   ~0001114

Fix committed to master branch.

Related Changesets

DARWS: master 075171bf

2018-03-11 16:40:15

Ribeye

Details Diff
Resolves 0000904

Affected Issues
0000904

Issue History

Date Modified Username Field Change
2018-01-30 19:42 Ribeye New Issue
2018-01-30 19:42 Ribeye Status new => assigned
2018-01-30 19:42 Ribeye Assigned To => Ribeye
2018-01-30 19:42 Ribeye Tag Attached: Ergonomy
2018-01-30 19:42 Ribeye Tag Attached: GUI
2018-02-25 17:53 Ribeye Summary Touch inout is not recognised => Touch input is not recognised
2018-02-25 17:53 Ribeye Description Updated View Revisions
2018-03-11 16:45 Ribeye Changeset attached => DARWS master 075171bf
2018-03-11 16:45 Ribeye Note Added: 0000850
2018-03-11 16:45 Ribeye Status assigned => resolved
2018-03-11 16:45 Ribeye Resolution open => fixed
2018-03-11 16:45 Ribeye Fixed in Version => 0.1a
2018-06-21 08:26 Ribeye Changeset attached => DARWS master 075171bf
2018-06-21 08:26 Ribeye Note Added: 0001114
2018-06-21 08:26 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed